<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<title>reveal.js</title>
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/white.css">
		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">
		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<h2>Atelier de découverte de services libres</h2>
					<i>4 juin 2019</i>
					<div>
						<img width="25%" class="img-no-border" src="img/logo_utc.svg">
						<img width="25%" class="img-no-border" src="img/picasoft_logo.svg">
					</div>
				</section>
				<section>
					<section>
						<h2>Picasoft ? Services libres ?</h2>
						<a href="http://picasoft.net/">Site de l'association</a><br/>
						<ul>
							<li>Association étudiante créée en 2016</li>
							<li>Défend la <b>culture du libre</b></li>
							<li>Sensibilisation, formation, hébergement</li>
						</ul>
						<br/><br/>
						<div>
							<img width="25%" class="img-no-border" src="img/picasoft_logo.svg">
						</div>
					</section>
					
				</section>
				<section>
					<section>
						<h1>Open Street Map</h1>
						<h3>Ou comment s'approprier son territoire</h3>
						<div>
							<img width="20%" class="img-no-border" src="img/openstreetmap_logo.svg">
						</div>
					</section>
					<section>
						<h2>Petite présentation d'OSM</h2>
						<div><small>« À tous les coups, encore un truc de hippie... »</small></div>
						<div>
							<ul>
								<li>Créé par un ingénieur britannique en 2004</li>
								<li>Le « Wikipédia de la cartographie »</li>
								<li>5 millions d'utilisateurs, 1 million de contributeurs</li>
								<li>De la diversité comme s'il en pleuvait</li>
							</ul>
						</div>
					</section>
					<section>
						<h2>Pourquoi OSM ?</h2>
						<div><small>« C'est bien Google Maps, non ? »</small></div>
						<ul>
							<li><a href="https://en.wikipedia.org/wiki/Gratis_versus_libre">Gratuit n'est pas libre</a></li>
							<li>Biais de sélection (<a href="https://spreadprivacy.com/google-filter-bubble-study/">ou bulles de filtre</a>)</li>
							<li>Moins complet sur pas mal de points</li>
							<li>Vos choix, vos données, le tout taillé sur mesure</li>
						</ul>
					</section>
				</section>
				<section>
					<section>
						<h2>Quelques cartes pour la route</h2>
					</section>
					<section>
						<h2>Pour tous les goûts</h2>
						<div><small>Cartes personnalisées :<a href="https://www.mapcontrib.xyz/">MapContrib</a></small></div>
						<img width="100%" class="img-no-border" src="img/mapcontrib.png" />
					</section>
					<section>
						<h2>Pour toutes les passions</h2>
						<div><small>Pistes de ski : <a href="http://www.opensnowmap.org/">OpenSnowMap</a></small></div>
						<img width="80%" class="img-no-border" src="img/snow.png" />
					</section>
					<section>
						<h2>Pour toutes les passions</h2>
						<div><small>Navigation maritime, marques nautiques... <a href="https://map.openseamap.org/">OpenSeaMap</a></small></div>
						<img width="80%" class="img-no-border" src="img/sea.png" />
					</section>
					<section>
						<h2>Pour tous les transports</h2>
						<div><small>Transports publics, infrastucture ferroviaire, hydrographie... <a href="https://www.openstreetbrowser.org">OpenStreetBrowser</a></small></div>
						<img width="80%" class="img-no-border" src="img/street.png" />
					</section>
					<section>
						<h2>Pour tous les transports</h2>
						<div><small>Création d'itinéraire à pied, à vélo, en voiture, à partir de traces GPS : <a href="https://maps.openrouteservice.org">OpenRouteService</a></small></div>
						<img width="70%" class="img-no-border" src="img/route.png" />
					</section>
					<section>
						<h2>Pour le plaisir des yeux</h2>
						<div><small>Volumes des bâtiments et modèles 3D : <a href="hhttps://demo.f4map.com/#lat=48.8596949&lon=2.2950518&zoom=17">F4Map</a></small></div>
						<img width="80%" class="img-no-border" src="img/f4.png" />
					</section>
				</section>
				<section>
					<section>
						<h2>Contribuer</h2>
						Pas besoin d'être un expert en cartographie
					</section>
					<section>
						<h2>Pourquoi contribuer ?</h2>
						<ul>
							<li>Participer aux <a href="https://fr.wikipedia.org/wiki/Communs">Communs</a></li>
							<li>Facile et rapide</li>
							<li>Plus de contributions = plus de notoriété...</li>
							<li>Et donc plus de diversité, de cas d'utilisation...</li>
						</ul>
					</section>
					<section>
						<h2>Exemple de contribution UTC</h2>
						<div><small>Ou comment aller à son jury en J210A. <a href="https://openlevelup.net/?l=1#19/49.40102/2.80033">Voir sur OpenLevelUp</a></small></div>
						<img width="75%" class="img-no-border" src="img/pg.png" />
					</section>
					<section>
						<h2>Apprendre à contribuer</h2>
						<h4>Tutoriel OpenStreetMap</h4>
						<img width="60%" class="img-no-border" src="img/tutoosm.png" />
						<small>Se rendre dans l'édition, appuyer sur "H" puis sur "Commencer le tutoriel".</small>
					</section>
					<section>
						<h2>Apprendre à contribuer</h2>
						<h4><a href="https://play.google.com/store/apps/details?id=de.westnordost.streetcomplete&hl=en_US">Street Complete</a> : le Pokemon Go d'OSM</h4>
						<img width="25%" class="img-no-border" src="img/streetcomplete.png" />
					</section>
					<section>
						<h2>Apprendre à contribuer</h2>
						<h4>Field Papers : <a href="http://fieldpapers.org">fieldpapers.org</a></h4>
						<img width="75%" class="img-no-border" src="img/fieldpapers.png" />
					</section>
					<section>
						<h2>On passe à la pratique</h2>
						<ul>
							<li>Créer un compte : <a href="http://openstreetmap.org">openstreetmap.org</a></li>
							<li>Commencer par vérifier chez soi : numéro, description...</li>
							<li>Rajouter les noms des salles de la MDE</li>
							<li>Tout ce qui vous passe par la tête</li>
							<li><a href="https://framacarte.org/en/map/modif_osm_picasoft_50926#16/49.4152/2.8248">Quelques suggestions de contributions</a><small>Et un autre exemple de créations de cartes personnalisées, comme MapContrib...</small></li>
							<br/>
							<small><li>Mettre à jour les bières du Pic</li></small>
						</ul>
					</section>
					<section>
						<h2>Compléments</h2>
						<ul>
							<li><a href="https://wiki.openstreetmap.org/wiki/Main_Page">Wiki OSM, une mine d'or très complète</a></li>
							<li><a href="https://learnosm.org/fr/beginner/">Le guide du débutant, en complément du tutoriel</a></li>
							<li><a href="https://openbeermap.github.io/">Une surprise</a></li>
						</ul>
					</section>
				</section>
				<section>
					<section>
						<h3>Les Conditions Générales d'Utilisation (CGU)</h3>
						<img width="80%" class="img-no-border" src="img/jailuetjaccepte_screenshot.svg">
					</section>
					<section>
						<h2>Qu'est-ce que c'est ?</h2>
						<ul>
							<li>Un document contractuel, mais pas obligatoire</li>
							<li>Définit les modalités d'utilisation d'un site, d'un service ou d'une application mobile</li>
							<li>Précise les droits et les obligations des personnes qui accèdent au site, utilisent le service ou l'application</li>
						</ul>
					</section>
					<section>
						<h2>Pourquoi les lire ?</h2>
						<ul>
							<li>Pour connaître vos droits et vos engagements relatifs à l'usage du service</li>
							<li>Pour savoir quelles données sont utilisées, comment et à quelles fins</li>
							<img width="80%" class="img-no-border" src="img/google_tos_quisuisje.svg">
							<p>Qui suis-je ?</p><small><a href="https://policies.google.com/terms?hl=fr">Réponse ici</a></small>
							
							
						</ul>
					</section>
					<section>
						<h3>Oui mais...</h3>
						<div>
							<img width="30%" class="img-no-border" src="img/long_tos_art.svg">
							<p>"I Agree" par Dima Yarovinsky</p>
						</div>
					</section>
					<section>
						<img width="25%" class="img-no-border" src="img/tos_whatsapp.svg">
						<img width="25%" class="img-no-border" src="img/cgu_fb_accepter.svg">
						<small>Un consentement pas vraiment éclairé, impossibilité d'utiliser le service sans accepter l'ensemble des conditions en bloc...</small>
					</section>
					<section>
						<h2>Un peu d'aide</h2>
						<div>
							<img width="50%" class="img-no-border" src="img/tosdr.svg">
						</div>
						<div>
							<img width="75%" class="img-no-border" src="img/tosdr_rating.svg">
						</div>
						<a href="https://tosdr.org/">Terms of Service; Didn't Read</a>
					</section>
					<section>
						<div>
							<img width="50%" class="img-no-border" src="img/google_tosdr.svg">
							<img width="50%" class="img-no-border" src="img/qwant_tosdr.svg">
						</div>
					</section>
					<section>
						<div>
							<img width="50%" class="img-no-border" src="img/youtube_tosdr.svg">
							<img width="50%" class="img-no-border" src="img/wikipedia_tosdr.svg">
						</div>
					</section>
				</section>
				<section>
					<section>
						<h2>Discutons librement de CGU avec <a href="https://team.picasoft.net/">Picateam</a></h2>
						<div>
							<img width="25%" class="img-no-border" src="img/logo_picateam.svg">
						</div>
						<ul>
							<li>Logiciel libre de discussion instantanée</li>
							<li>Alternative libre à Slack</li>
							<li>Instance de <img width="30%" class="img-no-border" src="img/mattermost_logo.svg"></li>
							<li>Hebergé sur les serveurs de Picasoft</li>
						</ul>
					</section>
					<section>
						<img width="50%" class="img-no-border" src="img/mattermost_logo.svg">
						<small><ul>
							<li>Discuter et s'organiser facilement en gardant le contrôle de ses données</li>
							<li>Créer ou rejoindre des équipes et des discussions publiques ou privées</li>
							<li>Avoir un historique des conversations</li>
							<li>Inviter, gérer, mentionner les membres </li>
							<li>Rédiger un message et l'éditer après envoi</li>
							<li>Répondre et réagir à un message</li>
							<li>Créer des sondages</li>
							<li>Rechercher des fils de discussion</li>
						</ul></small>
						<br/><br/>
						<a href="https://doc.picasoft.net/modules/mattermost01/co/mattermost01.html">Apprendre à utiliser Mattermost</a>
					</section>
					
					<section>
						<img width="25%" class="img-no-border" src="img/logo_picateam.svg">
						<div><small>Sur un navigateur bureau</small></div>
						<img width="80%" class="img-no-border" src="img/screenshot_picateam_atelier.svg">
					</section>
					<section>
						<img width="25%" class="img-no-border" src="img/logo_picateam.svg">
						<div><small>Sur l'application mobile</small></div>
						<img width="20%" src="img/screenshot_picateam_app.svg">
					</section>
				</section>
				<section>
					<section>
						<h2>Picateam</h2>
						<img width="25%" class="img-no-border" src="img/logo_picateam.svg">
						<ul>
							<li>Aller à l'adresse <a href="https://team.picasoft.net/login">team.picasoft.net/login</a> et se créer un compte</li>
							<li>Rejoindre l'équipe <a href="https://team.picasoft.net/atelier-si24">Atelier SI24 P19</a></li>
							<li>Rejoindre le canal <a href="https://team.picasoft.net/atelier-si24/channels/cgu">CGU</a></li>
						</ul>
						<br/><br/>
					</section>
					<section>
						<h2>On adopte les bons réflexes</h2>
						<div>
							<img width="75%" class="img-no-border" src="img/cgu_picasoft.svg">
						</div>
						<a href="https://picasoft.net/co/cgu.html">CGU de Picasoft</a>
					</section>
					<section>
						<h2>A l'assaut des CGU !</h2>
						<ul>
							<li>Partez à la recherche de la clause la plus surprenante dans les CGU de votre service ou site préféré</li>
							<li>Partagez-la sur le canal CGU</li>
							<li>Réagissez et surenchérissez !</li>
						</ul>
						<p>
							
						</p>
					</section>
					<section>
						<h3>Par exemple...</h3>
						<ul>
							<li><a href="https://www.youtube.com/static?gl=FR&template=terms">Youtube</a></li>
							<li><a href="https://help.instagram.com/478745558852511/">Instagram</a></li>
							<li><a href="https://policies.google.com/terms?hl=fr">Google</a></li>
							<li><a href="https://www.google.com/intl/fr_US/help/terms_maps/">Google Maps</a></li>
							<li><a href="https://framasoft.org/fr/cgu/">Framasoft</a></li>
						</ul>
					</section>
					<section>
						<h3>Bonus</h3>
						<p> Avez-vous remarqué qu'un easter-egg s'était glissé dans l'en-tête du canal ?
						</p>
						<img width="25%" class="img-no-border" src="img/anxietyprime.svg">
					</section>
				</section>
			</div>
		</div>
		<script src="js/reveal.js"></script>
		<script>
			Reveal.initialize({
				hash: true
			});
		</script>
	</body>
</html>